
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1588px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f9f9f9; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1918px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1888px; min-height: 1918px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 20px; left: 48px; min-width: 220px; width: 220px; min-height: 120px; height: 120px; display: block; z-index: 313; }
#wb_element_instance29 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #23166e;; }
#wb_element_instance29 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 10px; height: 10px; display: block; z-index: 430; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #23166e;; }
#wb_element_instance30 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 10px; height: 10px; display: block; z-index: 431; }
#wb_element_instance31 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #f2f2f2; border-color: #23166e; }
#wb_element_instance31 .btn-collapser > .icon-bar { background-color: #23166e; }
#wb_element_instance31 .btn-collapser:hover { background-color: #f2f2f2; border-color: #a26e93; }
#wb_element_instance31 .btn-collapser:hover > .icon-bar { background-color: #a26e93; }
#wb_element_instance31 { top: 160px; left: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 635; }
#wb_element_instance31 ul { background: #f2f2f2 none repeat left top; border: 1px none #000000; }
#wb_element_instance31 > ul { display: none; }
#wb_element_instance31.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance31.collapse-expanded > ul > li { display: block; }
#wb_element_instance31.collapse-expanded li > ul { position: static; }
#wb_element_instance31.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance31.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: center; }
#wb_element_instance31 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance31 li { margin: 7px 0px 0px 0px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #23166e; line-height: 14px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 27px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 352; }
#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 355; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 > .wb_shp { background-color: rgba(31, 38, 71, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance34 { top: 1100px; left: 0px; min-width: 20px; width: 20px; min-height: 84px; height: 84px; display: none; z-index: 86; }
#wb_element_instance34 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: #23166e; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 20px; height: 84px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 1390px; left: 10px; min-width: 300px; width: 300px; min-height: 138px; height: 138px; display: block; z-index: 132; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 998px; height: 998px; display: block; z-index: 139; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 133; }
#wb_element_instance38 { opacity: 1; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1120px; left: 10px; min-width: 300px; width: 300px; min-height: 230px; height: 230px; display: block; z-index: 142; }
#wb_element_instance38 img { width: 300px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 132px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 220px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 768px; min-height: 1470px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1470px; min-height: 1470px; }
	#wb_element_instance28 { top: 40px; left: 10px; min-width: 750px; width: 750px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance29 { top: 120px; left: 0px; min-width: 760px; width: 760px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance30 { top: 190px; left: 0px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance31 { top: 130px; left: 0px; min-width: 760px; width: 760px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat-x left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 40px; left: 10px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance34 { top: 1026px; left: 10px; min-width: 20px; width: 20px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 20px; height: 84px; }
	#wb_element_instance35 { top: 1036px; left: 50px; min-width: 700px; width: 700px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance36 { top: 90px; left: 10px; min-width: 750px; width: 750px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance37 { top: 40px; left: 10px; min-width: 750px; width: 750px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance38 { top: 450px; left: 10px; min-width: 720px; width: 720px; min-height: 550px; height: 550px; display: block; overflow: hidden; }
	#wb_element_instance38 img { width: 720px; height: 560px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance39 { top: 132px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 220px; }
	#wb_main { height: 584px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 992px; min-height: 914px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 914px; min-height: 914px; }
	#wb_element_instance28 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance30 { top: 190px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance31 { top: 130px; left: 0px; min-width: 992px; width: 992px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat-x left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 40px; left: 0px; min-width: 610px; width: 610px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance34 { top: 440px; left: 0px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 20px; height: 110px; }
	#wb_element_instance35 { top: 440px; left: 40px; min-width: 410px; width: 410px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance36 { top: 100px; left: 496px; min-width: 490px; width: 490px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance37 { top: 60px; left: 496px; min-width: 492px; width: 492px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance38 { top: 60px; left: 10px; min-width: 450px; width: 450px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance38 img { width: 450px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 132px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 220px; }
	#wb_main { height: 655px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 1200px; min-height: 985px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 985px; min-height: 985px; }
	#wb_element_instance28 { top: 34px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance29 { top: 112px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance30 { top: 200px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance31 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat-x left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 81px; left: 0px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance33 { top: 2px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance34 { top: 465px; left: 0px; min-width: 20px; width: 20px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance34 > .wb_shp { width: 20px; height: 160px; }
	#wb_element_instance35 { top: 480px; left: 40px; min-width: 400px; width: 400px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance36 { top: 100px; left: 480px; min-width: 720px; width: 720px; min-height: 346px; height: 346px; display: block; }
	#wb_element_instance37 { top: 20px; left: 480px; min-width: 720px; width: 720px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance38 { top: 10px; left: 14px; min-width: 442px; width: 442px; min-height: 436px; height: 436px; display: block; }
	#wb_element_instance38 img { width: 442px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 132px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
